Subject: Re: CCL: Sample OpenGL code for Molecular Display.

From: "Iraj Daizadeh" <[email-masked]>
Date: Sun, 22 Dec 1996 12:58:51 -0800

Hello.

Here is a reference to a program written by J.~M. Goodman from the Univ. of
Cambridge:

Goodman,J.~M. (1996) {\it Journal of Molecular Graphics} {\bf 14} pp.59-61.

The program is available at the following URL site (See reference above):

http://www.ch.cam.ac.uk/MMRG/eadfrith.html

Good Luck.

Iraj Daizadeh
Department of Chemistry
University of California
Davis, CA  95616

On Dec 18, 11:00am, Todd J. Raeker wrote:
> Subject: CCL:CCL: Sample OpenGL code for Molecular Display.
>
>
>
>
> Graphics Programmers,
>
>   Does anyone have sample OpenGL code for 3D display of molecules
> (stick, ball and stick, or CPK) that they would be willing to share.  I
> am working on a GUI for some of my programs and would like to include
> display of molecules and density surfaces.  I can do the coding
> myself but it would take some of my very precious time I have little to
> spare these days.  Thanks for any help.
>
> Regards.
> Todd.
>
> Dr. Todd J. Raeker                    Department of Chemistry
> Theoretical Chemistry Group           Kent State University
> [email-masked]                Kent, OH 44242-0001
> http://www.saturn.kent.edu/Raeker
> Phone (216)-672-2986
>
>
>
>
> ---
> Administrivia: This message is automatically appended by the mail exploder:
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html
> ---
>-- End of excerpt from Todd J. Raeker